Loading...
Searching...
No Matches
caf::detail::tl_replace_back< List, Back, Intermediate > Struct Template Reference

Creates a new list with all but the last element of List and append T to the new list. More...

## Detailed Description

template<class List, class Back, class Intermediate = type_list<>>
struct caf::detail::tl_replace_back< List, Back, Intermediate >

Creates a new list with all but the last element of List and append T to the new list.

The documentation for this struct was generated from the following file:

- /build/actor-framework-Z9pIPl/actor-framework-0.17.6/libcaf_core/caf/detail/type_list.hpp